Subject: mallopt missing?
From: "Jose Ambros-Ingerson" <[email-masked]>
To: <[email-masked]>
Cc: "Jose Ambros-Ingerson" <[email-masked]>
Date: Tue, 9 Jul 2002 14:45:25 -0400

Hi all,

I've recently installed Cygwin (1.3.10) on a Dell Laptop running Win2000 and
have been pleasantly surprised by the quality of this package.

I'm now porting some software and I'm having trouble with a call to
"mallopt" at link time using gcc 2.95.3-5; e.g.,

../lib/libgpcfloat.a(gpc.o)(.text+0x13):gpc.c: undefined reference to
`mallopt'

Do I need to install something else, or is this routine missing?

Please reply to me directly as I don't subscribe to the list.

Thanks in advance,
Jose Ambros-Ingerson

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/